.newslist li a{    width: 390px;}
.morestyle1039833{ font-size: 9pt ;}
.leaderfont1039833{ background-position: left center; background-repeat: no-repeat;}
.titlestyle1039833{ font-size: 14px; color: #666666; padding-left: 10px; float: left; line-height: 35px;}
.timestyle1039833{ height: 35px; line-height: 35px; color: #999999; font-size: 14px; float: right;}

.bkimg{width:290px;hight:60px;}

